Flash Player per Android riceve un aggiornamento installabile anche su Android Jelly Bean

15dknif

E’ passato quasi un anno da quando Android ha abbandonato il supporto ufficiale del Flash Player di Adobe. Tuttavia, ciò non significa che non è possibile comunque installarlo per vie traverse. Infatti, è stata resa disponibile da poco una nuova versione la quale è possibile installarla anche su dispositivi con a bordo Android Jelly Bean. La nuova versione è contraddistinta dal numero 11.1.115.54 e può essere installata in pochi e semplici passi sul vostro Android. I passaggi da seguire sono:

  • Scaricate l’apk di Flash Player versione 11.1.115.54 facendo clic qui
  • Copiatelo sulla memoria interna del vostro Android
  • Abilitate Origini Sconosciute
  • Installate l’apk cliccandolo con un’esplora risorse
  • Avviate un Browser supportato e abilitate l’utilizzo del Flash Player
  • Ora avete l’ultima versione installata sul vostro Android

Vi ricordiamo che per utilizzare il Flash Player su Android è necessario disporre di un Browser che lo supporti e Chrome, per esempio, non lo supporta. Potete utilizzare Dolphin Browser, uno dei più famosi Browser su Android, scaricandolo da qui. In questo modo potrete godere di tutti i contenuti che necessitano del plugin Flash Player per essere visualizzati, senza troppi passaggi. Per eventuali aggiornamenti futuri dell’applicazione, vi consigliamo di tenere sotto controllo la discussione ufficiale presente su XDA, accessibile tramite questo link. E voi riuscite a farne a meno o siete ancora degli assidui utilizzatori di Flash Player?

Via

Commenti

Ti invitiamo ad usare toni consoni e di rimanere in tema all'argomento trattato, in caso contrario, il sistema automatico potrebbe oscurare il tuo messaggio e potrebbero trascorrere fino a 48h per la verifica ed un'eventuale autorizzazione.
TuttoAndroid si riserva comunque il diritto di allontanare le persone non adatte a tenere un comportamento corretto e rispettoso verso gli altri.

  • maghetto91

    Perché sul mio note 10.1 dice errore analisi pacchetto?

  • Peccato che il 99% dei siti che fanno uso di animazioni o funzionalità non disponibili con HTML4 usano Flash e non HTML5 o meno ancora WebGL che praticamente pochissimi webmaster consocono, solo gli ultimi browser supportano appieno ed IE neppure come dovrebbe (e molti visitatori non usano Chrome o Firefox) mentre Flash è supportato da tutti i browser per Windows, Mac ed Android.

  • Come non concordare!
    Ma prima della sua definitiva sparizione è meglio poterlo usare sul nostro smartphone ;)

  • su galaxy w non mi apre il pacchetto, come mai?

  • Secondo me il Flash va progressivamente abbandonato, utilizzando le ottime potenzialità di HTML5 e webGL

  • Raffaele Politano ottima segnalazione ;)

  • Galaxy Nexus, CM10.1. Installato senza problemi.

  • Segnalo che l’apk funziona benissimo su Samsung Galaxy Nexus (Android 4.2.2), ma solo con Browser Stock (Dolphin mi sta dando problemi, proverò a sistemare).
    Il test è stato effettuato su un video YouTube non disponibile per l’applicazione ufficiale Google, aperto in modalità Desktop e settato a 1080p. Nessun rallentamento, tutto perfetto ;)

    • stefanocapanna

      ma a che serve visualizzare un video a 1080 quando lo smartphone te lo riadatta per i 720p… -.-

  • purtroppo su Nexus 4 rom stock 4.2.2, l’apk restituisce errore analisi pacchetto..

    • Giuseppe Iovene

      purtroppo noi che abbiamo il nexus 4 dovremo desistere, poichè è stato pensato per avere Chrome come browser che non prevede contenuti in flash…

Top